body.hist #content-wrapper{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-bottom: 67px;
}
body.hist #upper_row{
	height: 207px;
	background-image:url('../resources/layout/timeline_photo.jpg');
	background-repeat: no-repeat repeat;

}

body.hist #lower_row .mid-col #history_repeat{
	width:200px;
	height:110%;
	background-image: url('../resources/layout/repeat.jpg');
	background-repeat: no-repeat repeat;
	display: inline-block;
	position:absolute;
	left:0px;
	top:-2px;
}
body.hist #lower_row .mid-col #history_content{
	width:100%;
	height:100%;
	display: inline-block;
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding-left:200px;
	overflow: hidden;
}
body.hist #lower_row .mid-col #history_content .elem {
	position: relative;
	padding: 150px 0px 0px 55px;
	height:600px;
	width:700px;
}
body.hist #lower_row .mid-col #history_content .elem .triangle {
	background-image: url('../resources/layout/triangle.png');
	background-position: center;
	background-repeat: no-repeat;
	width:12px;
	height:60px;
	position: absolute;
	left:0px;

}
body.hist #lower_row .mid-col #history_content .elem .seperator {
	width:300px;
	height:2px;
	background-color:#eee;
}
body.hist #lower_row .mid-col #history_content .elem .year {
	color:#49b32f;
	font-size:40px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
body.hist #lower_row .mid-col #history_content .elem .detail {
	padding: 21px 20px 10px 134px;
	color:grey;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	line-height: 2em;
}
body.hist #content {
	overflow-x:hidden;
	border-top: 12px solid #4bb030;
}


